</DOCTYPE HTML>
<html>
    <head>
        <title>Music Uneatlantico (Catálogo)</title>

        <link rel="stylesheet" href="./CSS/styles.css" />
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src = ./JavaScript/table.js></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <h1 class="title">
            Base de Datos Online:
        </h1>

        <div class="topnav">
            <a href="home.html">Home</a>
            <a href="database.html">Base de Datos online </a>
            <a href="querry.html">Realizar Querrys</a>
            <a href="grafo.html">Grafo de la BD</a>
            <a href="login.html">Log-in</a>
            <a href="admin.html">Usuarios en la BD</a>
        </div>
        <h3 class="headerReto">
            Artistas:
        </h3>
        <table class="table" id="tableArtists">
            <tr>
                <th>Artista</th>
                <th>Edad</th>
                <th>Nacionalidad</th>
            </tr>
            <tr>
                <td></td>
            </tr>
        </table>

        <div></div>
        <h3 class="headerReto">
            Grupos:
        </h3>
        <table class="table" id="tableGroups">
            <tr>
                <th>Artista</th>
            </tr>

        </table>
        <div></div>
        <h3 class="headerReto">
            Géneros:
        </h3>
        <table class="table" id="tableGenders">
            <tr>
                <th>Nombre</th>
            </tr>
        </table>
    </body>


</html>